@charset "UTF-8";
/**
 * 湖北省公共资源交易和政府采购一体化服务平台中控管理平台
 * date: 2024-3-21
 * author: xuhai;
 */
body {
    background: #fff;
}

.box {
    /*通知公告*/
    /*全省一网·服务共享*/
    /*交易信息*/
    /*数据统计*/
    /*开标安排*/
    /*知识库*/
}
.box-notice {
    display: flex;
    justify-content: space-between;
    height: 0.6rem;
    box-shadow: 0rem 0.04rem 0.26rem 0rem rgba(0, 42, 101, 0.1);
    border-radius: 0.04rem;
    margin: 0.3rem 0;
}
.box-notice-title {
    position: relative;
    width: 1.45rem;
    height: 100%;
    font-size: 0.18rem;
    color: #fff;
    line-height: 0.6rem;
    background: url('../images/index/notice_title.png') no-repeat left 0.16rem center,
        url('../images/index/notice_title_bg.png');
    background-size: 0.26rem 0.27rem, 100% 100%;
    box-shadow: 0rem 0.08rem 0.26rem 0rem rgba(182, 206, 242, 0.25);
    padding-left: 0.5rem;
    box-sizing: border-box;
    border-radius: 0.04rem 0.02rem 0.02rem 0.04rem;
    z-index: 99;
}
.box-notice-list {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex: 1;
    width: 0;
    height: 100%;
    padding: 0 0.2rem 0 0.16rem;
    box-sizing: border-box;
}
.box-notice-list .item {
    position: relative;
    display: block;
    flex: 1;
    width: 0;
    height: 0.22rem;
    color: #333;
    line-height: 0.22rem;
    padding-left: 0.24rem;
    box-sizing: border-box;
    z-index: 1;
}
.box-notice-list .item::before {
    position: absolute;
    left: 0.11rem;
    top: 50%;
    transform: translateY(-50%);
    width: 0.02rem;
    height: 0.02rem;
    background-color: #333;
    border-radius: 50%;
    content: '';
    z-index: 1;
}
.box-notice-list .item + .item {
    margin-left: 0.24rem;
}
.box-notice-list .item:hover {
    color: #1e63b0;
}
.box-notice-list .item:hover::before {
    background-color: #1e63b0;
}
.box-notice-more {
    display: block;
    width: 0.34rem;
    background: url('../images/index/notice_more.png') no-repeat center,
        linear-gradient(180deg, #418de2 0%, #1e63b0 100%);
    background-size: 0.14rem 0.16rem, 100% 100%;
    border: 0 0.04rem 0.04rem 0;
}
.box-share {
    padding-top: 0.3rem;
    padding-bottom: 0.6rem;
    box-sizing: border-box;
}
.box-share-list {
    display: flex;
    justify-content: space-between;
    height: 1.92rem;
}
.box-share-list .item {
    position: relative;
    top: 0;
    flex: 1;
    width: 0;
    height: 100%;
    font-size: 0.2rem;
    color: #333;
    text-align: center;
    line-height: 0.22rem;
    background: no-repeat top 0.3rem center;
    background-size: 0.8rem 0.8rem;
    padding-top: 1.4rem;
    box-sizing: border-box;
    box-shadow: 0rem 0.04rem 0.26rem 0rem rgba(0, 42, 101, 0.1);
    transition: top 1s;
}
.box-share-list .item + .item {
    margin-left: 0.3rem;
}
.box-share-list .item:nth-child(1) {
    background-image: url('../images/index/share_1.png');
}
.box-share-list .item:nth-child(2) {
    background-image: url('../images/index/share_2.png');
}
.box-share-list .item:nth-child(3) {
    background-image: url('../images/index/share_3.png');
}
.box-share-list .item:nth-child(4) {
    background-image: url('../images/index/share_4.png');
}
.box-share-list .item:nth-child(5) {
    background-image: url('../images/index/share_5.png');
}
.box-share-list .item:nth-child(6) {
    background-image: url('../images/index/share_6.png');
}
.box-share-list .item:hover {
    top: -0.12rem;
    font-weight: 600;
    color: #1e63b0;
}
.box-trade {
    height: 6.52rem;
    padding-top: 0.6rem;
    box-sizing: border-box;
    background: url('../images/index/trade.png') no-repeat center;
    background-size: cover;
}
.box-trade-con {
    display: flex;
    justify-content: space-between;
    height: 4.36rem;
    box-shadow: 0rem 0.04rem 0.3rem 0rem rgba(0, 42, 101, 0.15);
    border: 0.01rem solid #ffffff;
    border-radius: 0.06rem;
}
.box-trade-con .hds {
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
    width: 2.1rem;
    height: 100%;
    background: rgba(255, 255, 255, 0.6);
}
.box-trade-con .hd {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex: 1;
    height: 0;
    font-size: 0.2rem;
    color: #333;
    background: no-repeat left 0.3rem center;
    padding-left: 0.76rem;
    border-left: 0.04rem solid transparent;
    box-sizing: border-box;
    cursor: pointer;
}
.box-trade-con .hd:nth-child(1) {
    background-image: url('../images/index/trade_1.png');
}
.box-trade-con .hd:nth-child(1):hover,
.box-trade-con .hd:nth-child(1).current {
    background-color: rgba(67, 140, 223, 0.1);
    background-image: url('../images/index/trade_1_h.png');
}
.box-trade-con .hd:nth-child(2) {
    background-image: url('../images/index/trade_2.png');
}
.box-trade-con .hd:nth-child(2):hover,
.box-trade-con .hd:nth-child(2).current {
    background-color: rgba(67, 140, 223, 0.1);
    background-image: url('../images/index/trade_2_h.png');
}
.box-trade-con .hd:nth-child(3) {
    background-image: url('../images/index/trade_3.png');
}
.box-trade-con .hd:nth-child(3):hover,
.box-trade-con .hd:nth-child(3).current {
    background-color: rgba(67, 140, 223, 0.1);
    background-image: url('../images/index/trade_3_h.png');
}
.box-trade-con .hd:nth-child(4) {
    background-image: url('../images/index/trade_4.png');
}
.box-trade-con .hd:nth-child(4):hover,
.box-trade-con .hd:nth-child(4).current {
    background-color: rgba(67, 140, 223, 0.1);
    background-image: url('../images/index/trade_4_h.png');
}
.box-trade-con .hd:nth-child(5) {
    background-image: url('../images/index/trade_5.png');
}
.box-trade-con .hd:nth-child(5):hover,
.box-trade-con .hd:nth-child(5).current {
    background-color: rgba(67, 140, 223, 0.1);
    background-image: url('../images/index/trade_5_h.png');
}
.box-trade-con .hd:nth-child(6) {
    background-image: url('../images/index/trade_6.png');
}
.box-trade-con .hd:nth-child(6):hover,
.box-trade-con .hd:nth-child(6).current {
    background-color: rgba(67, 140, 223, 0.1);
    background-image: url('../images/index/trade_6_h.png');
}
.box-trade-con .hd:hover,
.box-trade-con .hd.current {
    font-weight: 700;
    color: #005cc5;
    border-left-color: #1e63b0;
}
.box-trade-con .bds {
    flex: 1;
    width: 0;
    background: #fff;
    padding: 0 0.3rem;
}
.box-trade-con .bd {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: 1;
}
.box-trade-con .more {
    position: absolute;
    right: 0;
    top: 0.24rem;
    height: 0.16rem;
    color: #1e63b0;
    font-size: 0.14rem;
    line-height: 0.16rem;
    padding-right: 0.12rem;
    box-sizing: border-box;
    background: url('../images/index/more.png') no-repeat right center;
    background-size: 0.08rem 0.08rem;
}
.box-trade-con .child {
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
    width: 100%;
    height: 100%;
}
.box-trade-con .child-hds {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 0.64rem;
    padding-right: 0.74rem;
    border-bottom: 0.01rem solid #e3e3e3;
    box-sizing: border-box;
}
.box-trade-con .child-hd {
    position: relative;
    height: 100%;
    font-size: 0.18rem;
    color: #666;
    line-height: 0.63rem;
    cursor: pointer;
    z-index: 1;
}
.box-trade-con .child-hd::after {
    position: absolute;
    left: 0;
    bottom: -0.01rem;
    width: 100%;
    height: 0.02rem;
    background-color: #1e63b0;
    z-index: 9;
}
.box-trade-con .child-hd:hover,
.box-trade-con .child-hd.current {
    font-weight: 700;
    color: #005cc5;
}
.box-trade-con .child-hd:hover::after,
.box-trade-con .child-hd.current::after {
    content: '';
}
.box-trade-con .child-bds {
    flex: 1;
    height: 0;
    overflow: hidden;
}
.box-trade-con .child-bd {
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.box-trade-con .child-bd .public-list-item {
    height: 0.24rem;
    line-height: 0.24rem;
    margin-top: 0.2rem;
}
.box-trade-con .child-bd .public-list-item .title {
    padding-left: 0;
}
.box-trade-con .child-bd .public-list-item .title::before {
    display: none;
}
.box-trade-con .child-bd .public-list-item .date {
    margin-left: 1.96rem;
}
.box-statistic {
    height: 9.88rem;
    padding-top: 0.6rem;
    box-sizing: border-box;
}
.box-statistic .public-headline {
    margin-bottom: 0.2rem;
}
.box-statistic-tab {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 0;
    margin-bottom: 0.2rem;
}
.box-statistic-tab .item {
    height: 0.3rem;
    font-size: 0.16rem;
    text-align: center;
    line-height: 0.3rem;
    padding: 0 0.2rem;
    border: 0.01rem solid #9b9b9b;
    border-radius: 0.2rem;
    cursor: pointer;
}
.box-statistic-tab .item + .item {
    margin-left: 0.2rem;
}
.box-statistic-tab .item:hover,
.box-statistic-tab .item.current {
    color: #1e63b0;
    border-color: #1e63b0;
}
.box-statistic-con {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    min-height: 0;
}
.box-statistic-con .item {
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
    width: calc(50% - 0.15rem);
    height: 3.52rem;
    box-shadow: 0rem 0.04rem 0.26rem 0rem rgba(0, 42, 101, 0.1);
    border-radius: 0.06rem;
}
.box-statistic-con .item-title {
    position: relative;
    height: 0.6rem;
    color: #fff;
    font-size: 0.18rem;
    line-height: 0.6rem;
    background: linear-gradient(180deg, #4690e3 0%, #1b5aa0 100%);
    padding-left: 0.46rem;
    box-sizing: border-box;
    border-radius: 0.06rem 0.06rem 0 0;
    z-index: 1;
}
.box-statistic-con .item-title::before {
    position: absolute;
    left: 0.21rem;
    top: 50%;
    transform: translateY(-50%);
    width: 0.12rem;
    height: 0.12rem;
    box-shadow: 0.02rem 0.02rem 0.05rem 0rem rgba(0, 59, 124, 0.5);
    border: 0.03rem solid #fff;
    box-sizing: border-box;
    border-radius: 50%;
    content: '';
    z-index: 1;
}
.box-statistic-con .item-con {
    flex: 1;
    height: 0;
}
.box-statistic-con .first .item-con {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100%;
    padding: 0 0.69rem;
    box-sizing: border-box;
}
.box-statistic-con .first .chart {
    width: 1.8rem;
    height: 1.8rem;
    background: url('../images/index/statistic_first.png') no-repeat center;
    background-size: 100% 100%;
}
.box-statistic-con .first .legend {
    flex: 1;
    width: 0;
    margin-left: 0.5rem;
}
.box-statistic-con .first .legend-item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 0.21rem;
    font-size: 0.14rem;
    line-height: 0.21rem;
    padding: 0 0.1rem;
    box-sizing: border-box;
}
.box-statistic-con .first .legend-item + .legend-item {
    margin-top: 0.18rem;
}
.box-statistic-con .first .legend-item .num {
    font-size: 0.16rem;
    font-family: 'OPPOSans-B';
}
.box-statistic-con .first .legend-item .item-icon {
    width: 0.09rem;
    height: 0.09rem;
    border-radius: 50%;
    margin-right: 0.08rem;
}
.box-statistic-con .first .legend-item .item-name {
    flex: 1;
    width: 0;
    color: #666;
}
.box-statistic-con .first .legend-item .item-value {
    width: 0.6rem;
    color: #999;
    text-align: right;
}
.box-statistic-con .first .legend-item .item-value .num {
    color: #1e63b0;
}
.box-statistic-con .first .legend-item .item-ratio {
    width: 0.59rem;
    color: #999;
    margin-left: 0.13rem;
}
.box-statistic-con .first .legend-item .item-ratio .num {
    color: #ff6929;
}
.box-statistic-con .second .item-con {
    padding: 0.2rem 0.04rem 0.24rem 0.2rem;
    box-sizing: border-box;
}
.box-statistic-con .second-list {
    height: 100%;
    overflow-y: auto;
}
.box-statistic-con .second-item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 0.2rem;
    color: #333;
    line-height: 0.2rem;
    padding-right: 0.1rem;
    box-sizing: border-box;
}
.box-statistic-con .second-item + .second-item {
    margin-top: 0.18rem;
}
.box-statistic-con .second-item .item-name {
    width: 0.6rem;
    height: 100%;
}
.box-statistic-con .second-item .item-line {
    position: relative;
    flex: 1;
    width: 0;
    height: 0.08rem;
    background-color: #dbe0e8;
    z-index: 1;
    overflow: hidden;
}
.box-statistic-con .second-item .item-line-i {
    position: absolute;
    left: -0.03rem;
    width: 0;
    height: 100%;
    background: linear-gradient(90deg, #0759b2 0%, #5592d6 100%);
    animation: widthA 1s linear;
    transform-origin: 0 100%;
    transform: skewX(-20deg);
    padding: 0 0.03rem;
    box-sizing: content-box;
}
.box-statistic-con .second-item .item-value {
    width: 0.48rem;
    height: 100%;
    font-size: 0.14rem;
    color: #999;
    text-align: right;
}
.box-statistic-con .second-item .item-value .num {
    font-size: 0.16rem;
    font-family: 'OPPOSans-B';
    color: #1e63b0;
    margin-right: 0.02rem;
}
.box-statistic-con .third {
    width: 100%;
    height: 3.6rem;
    margin-top: 0.3rem;
}
.box-statistic-con .third .chart {
    width: 100%;
    height: 100%;
}
.box-bidding {
    height: 6.62rem;
    padding-top: 0.6rem;
    box-sizing: border-box;
    background: url('../images/index/bidding.png') no-repeat center;
    background-size: cover;
}
.box-bidding-con {
    display: flex;
    justify-content: space-between;
    min-height: 0;
}
.box-bidding-left {
    width: 4.54rem;
    background-color: #fff;
    padding: 0.2rem 0.2rem 0.17rem;
    box-sizing: border-box;
}
.box-bidding-left .datetimepicker {
    font-family: 'SourceHanSansCN-Regular';
}
.box-bidding-left .datetimepicker td,
.box-bidding-left .datetimepicker th {
    width: 0.6rem;
    height: 0.26rem;
}
.box-bidding-left .datetimepicker thead tr:first-child th.prev {
    background: url('../images/index/arrow_left.png') no-repeat right 0.12rem center;
    background-size: 0.16rem 0.14rem;
}
.box-bidding-left .datetimepicker thead tr:first-child th.next {
    background: url('../images/index/arrow_right.png') no-repeat left 0.12rem center;
    background-size: 0.16rem 0.14rem;
}
.box-bidding-left .datetimepicker-days thead {
    background-color: #fff;
}
.box-bidding-left .datetimepicker-days thead tr:nth-child(1) th.switch {
    line-height: 0.24rem;
}
.box-bidding-left .datetimepicker-days thead tr:nth-child(1) th.switch span {
    display: inline-block;
    pointer-events: none;
}
.box-bidding-left .datetimepicker-days thead tr:nth-child(1) th.switch span:nth-child(1) {
    width: 0.75rem;
    text-align: left;
    padding-left: 0.07rem;
    border: 0.01rem solid #d8d8d8;
    box-sizing: border-box;
    border-radius: 0.03rem;
    background: url('../images/index/arrow_bottom.png') no-repeat right 0.05rem center;
    background-size: 0.13rem 0.13rem;
}
.box-bidding-left .datetimepicker-days thead tr:nth-child(1) th.switch span:nth-child(2) {
    margin: 0 0.06rem;
}
.box-bidding-left .datetimepicker-days thead tr:nth-child(1) th.switch span:nth-child(3) {
    width: 0.5rem;
    text-align: left;
    padding-left: 0.07rem;
    border: 0.01rem solid #d8d8d8;
    box-sizing: border-box;
    border-radius: 0.03rem;
    background: url('../images/index/arrow_bottom.png') no-repeat right 0.05rem center;
    background-size: 0.13rem 0.13rem;
}
.box-bidding-left .datetimepicker-days thead tr:nth-child(1) th.switch span:nth-child(4) {
    margin-left: 0.06rem;
}
.box-bidding-left .datetimepicker-days thead tr:nth-child(2) {
    height: 0.16rem;
}
.box-bidding-left .datetimepicker-days thead tr:nth-child(3) {
    border: 0.01rem solid #e1e9f6;
}
.box-bidding-left .datetimepicker-days thead tr:nth-child(3) th {
    height: 0.4rem;
    font-size: 0.14rem;
    color: #2a6294;
    line-height: 0.38rem;
    background-color: #f5f9fe;
}
.box-bidding-left .datetimepicker-days thead tr:nth-child(3) th + th {
    border-left: 0.01rem solid #e1e9f6;
}
.box-bidding-left .datetimepicker-days tbody tr {
    border-bottom: 0.01rem solid #e1e9f6;
    border-left: 0.01rem solid #e1e9f6;
    border-right: 0.01rem solid #e1e9f6;
}
.box-bidding-left .datetimepicker-days tbody td {
    position: relative;
    height: 0.45rem;
    font-size: 0.16rem;
    z-index: 1;
}
.box-bidding-left .datetimepicker-days tbody td + td {
    border-left: 0.01rem solid #e1e9f6;
}
.box-bidding-left .datetimepicker-days tbody td p {
    display: none;
}
.box-bidding-left .datetimepicker-days tbody td .bid-val {
    position: absolute;
    right: 0;
    top: -0.01rem;
    min-width: 0.16rem;
    height: 0.16rem;
    font-size: 0.12rem;
    color: #fff;
    line-height: 0.16rem;
    background-color: #1e63b0;
    z-index: 999;
}
.box-bidding-left .datetimepicker-days tbody td.day:hover {
    color: #333;
    background-color: #fff;
    border: 0.01rem solid #1e63b0;
}
.box-bidding-left .datetimepicker-days tbody td.day:hover .bid-val {
    color: #fff;
    background-color: #1e63b0;
}
.box-bidding-left .datetimepicker-days tbody td.day:hover.active {
    background-color: #1e63b0;
}
.box-bidding-left .datetimepicker-days tbody td.day.active {
    color: #fff;
    background-color: #1e63b0;
    border-right: none;
    border-top: none;
    border-bottom: none;
    border-left: 0.01rem solid #e1e9f6;
}
.box-bidding-left .datetimepicker-days tbody td.day.active .bid-val {
    color: #005cc5;
    background-color: #f4f8ff;
}
.box-bidding-left .datetimepicker-months thead,
.box-bidding-left .datetimepicker-years thead {
    background-color: #fff;
}
.box-bidding-left .datetimepicker-months thead .switch,
.box-bidding-left .datetimepicker-years thead .switch {
    line-height: 0.24rem;
}
.box-bidding-left .datetimepicker-months thead .switch span,
.box-bidding-left .datetimepicker-years thead .switch span {
    display: inline-block;
    width: 100%;
    border: 0.01rem solid #d8d8d8;
    box-sizing: border-box;
    border-radius: 0.03rem;
    background: url('../images/index/arrow_bottom.png') no-repeat right 0.05rem center;
    background-size: 0.13rem 0.13rem;
}
.box-bidding-left .datetimepicker-months tr td span,
.box-bidding-left .datetimepicker-years tr td span {
    font-size: 0.14rem;
}
.box-bidding-left .datetimepicker-months tr td span:hover,
.box-bidding-left .datetimepicker-years tr td span:hover {
    color: #fff;
    background-color: #1e63b0;
}
.box-bidding-left .datetimepicker-months tr td span:hover.active.active,
.box-bidding-left .datetimepicker-years tr td span:hover.active.active {
    background-color: #1e63b0;
}
.box-bidding-left .datetimepicker-months tr td span.active.active,
.box-bidding-left .datetimepicker-years tr td span.active.active {
    background-color: #1e63b0;
}
.box-bidding-right {
    display: flex;
    justify-content: center;
    align-items: center;
    flex: 1;
    width: 0;
}
.box-bidding-right .calendar-tips {
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
    height: 3.65rem;
    background-color: #fff;
}
.box-bidding-right .calendar-tips-thead {
    width: 100%;
    height: 0.54rem;
    table-layout: fixed;
}
.box-bidding-right .calendar-tips-thead thead {
    height: 0.54rem;
    color: #fff;
    line-height: 0.24rem;
    background-color: #1e63b0;
}
.box-bidding-right .calendar-tips-thead thead th {
    text-align: center;
    box-sizing: border-box;
}
.box-bidding-right .calendar-tips-thead thead th:first-child {
    padding-left: 0.08rem;
}
.box-bidding-right .calendar-tips-thead thead th:last-child {
    padding-right: 0.08rem;
}
.box-bidding-right .calendar-tips-tbody {
    width: 100%;
    flex: 1;
    height: 0;
    overflow: hidden;
}
.box-bidding-right .calendar-tips-tbody table {
    width: 100%;
    table-layout: fixed;
}
.box-bidding-right .calendar-tips-tbody tr {
    line-height: 0.52rem;
}
.box-bidding-right .calendar-tips-tbody tr td {
    text-align: center;
    box-sizing: border-box;
}
.box-bidding-right .calendar-tips-tbody tr td:first-child {
    padding-left: 0.08rem;
}
.box-bidding-right .calendar-tips-tbody tr td:last-child {
    padding-right: 0.08rem;
}
.box-bidding-right .calendar-tips-tbody tr td:nth-child(2) {
    text-align: left;
}
.box-bidding-right .calendar-tips-tbody tr td a {
    color: #1e63b0;
}
.box-bidding-line {
    position: relative;
    width: 0.24rem;
    z-index: 1;
}
.box-bidding-line::before {
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 100%;
    border-left: 0.25rem solid #d2dfef;
    border-right: 0.25rem solid transparent;
    border-bottom: 0.17rem solid transparent;
    border-top: 0.17rem solid transparent;
    box-sizing: border-box;
    content: '';
    z-index: 9;
}
.box-bidding .public-more {
    display: block;
    width: 1.16rem;
    height: 0.41rem;
    color: #333;
    line-height: 0.39rem;
    text-align: center;
    border: 0.01rem solid #9b9b9b;
    border-radius: 0.2rem;
    box-sizing: border-box;
    margin: 0.24rem auto 0;
}
.box-bidding .public-more:hover {
    color: #1e63b0;
    border-color: #1e63b0;
}
.box-knowledge {
    height: 5.49rem;
    padding-top: 0.6rem;
    box-sizing: border-box;
}
.box-knowledge-con {
    display: flex;
    justify-content: space-between;
    min-height: 0;
}
.box-knowledge-con .item {
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
    flex: 1;
    width: 0;
    height: 3.33rem;
    background: linear-gradient(180deg, #f8faff 0%, #ffffff 100%), #ffffff;
    box-shadow: 0rem 0.04rem 0.26rem 0rem rgba(0, 42, 101, 0.1);
    border-radius: 0.06rem;
    border: 0.02rem solid #ffffff;
    box-sizing: border-box;
}
.box-knowledge-con .item + .item {
    margin-left: 0.3rem;
}
.box-knowledge-con .item-title {
    height: 0.94rem;
    font-size: 0.2rem;
    font-weight: 600;
    color: #fff;
    line-height: 0.94rem;
    background: no-repeat center;
    background-size: 100% 100%;
    padding-left: 0.28rem;
    box-sizing: border-box;
}
.box-knowledge-con .item-list {
    flex: 1;
    height: 0;
    overflow: hidden;
}
.box-knowledge-con .item-list-i {
    height: 0.66rem;
    padding: 0 0.16rem;
    box-sizing: border-box;
}
.box-knowledge-con .item-list-i .link {
    display: block;
    height: 100%;
    padding-top: 0.1rem;
    border-bottom: 0.01rem dashed #eaeaea;
    box-sizing: border-box;
}
.box-knowledge-con .item-list-i .text {
    height: 0.24rem;
    color: #333;
    line-height: 0.24rem;
    margin-bottom: 0.04rem;
}
.box-knowledge-con .item-list-i .date {
    height: 0.18rem;
    color: #999;
    font-size: 0.14rem;
    line-height: 0.18rem;
}
.box-knowledge-con .item-list-i:hover {
    background-color: #f4f8ff;
}
.box-knowledge-con .item-list-i:hover .text {
    color: #1e63b0;
}
.box-knowledge-con .item-more {
    display: block;
    height: 0.37rem;
    font-size: 0.14rem;
    text-align: center;
    color: #1e63b0;
    line-height: 0.37rem;
}
.box-knowledge-con .item:hover .item-title {
    display: none;
}
.box-knowledge-con .item:hover .item-more {
    color: #fff;
    background-color: #1e63b0;
}
.box-knowledge-con .item:hover .item-list-i {
    height: 0.73rem;
}
.box-knowledge-con .item:hover .item-list-i .link {
    padding-top: 0.14rem;
}
.box-knowledge-con .item:nth-child(1) .item-title {
    background-image: url('../images/index/knowledge_1.png');
}
.box-knowledge-con .item:nth-child(2) .item-title {
    background-image: url('../images/index/knowledge_2.png');
}
.box-knowledge-con .item:nth-child(3) .item-title {
    background-image: url('../images/index/knowledge_3.png');
}
.box-knowledge-con .item:nth-child(4) .item-title {
    background-image: url('../images/index/knowledge_4.png');
}

@keyframes widthA {
    0% {
        width: 0;
    }
    100% {
        width: width;
    }
}

/* 2024-06-27 修改*/
.box-notice-list .item{
    padding-right: 0.8rem;
}

.box-notice-list .item span{
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

.box-trade-con .child-hds{
    justify-content: flex-start;
}

.box-trade-con .child-hd + .child-hd{
    margin-left: 0.70rem;
}



/* 2024-07-24 xuhai 修改*/
.box-bidding {
  height: 7.61rem;
}
.box-bidding-condition {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  margin-bottom: 0.1rem;
}
.box-bidding-condition .btn {
  width: 0.6rem;
  height: 0.34rem;
  font-size: 0.14rem;
  text-align: center;
  line-height: 0.32rem;
  color: #1e63b0;
  background-color: #fff;
  border: 0.01rem solid #1e63b0;
  border-radius: 0.02rem;
  box-sizing: border-box;
  margin-right: 0.1rem;
  cursor: pointer;
}
.box-bidding-condition .btn:hover {
  background-color: #eaf4ff;
}
.box-bidding-condition select {
  width: 1.2rem;
}
.box-bidding-condition .chosen-container-single .chosen-single {
  height: 0.34rem;
  font-size: 0.14rem;
  line-height: 0.32rem;
  border-radius: 0.02rem;
}
.box-bidding-condition .chosen-container-single .chosen-single div b {
  background: url("../images/public/down.png") no-repeat center;
  background-size: 0.08rem 0.06rem;
}
.box-bidding-left, .box-bidding-line {
  display: none;
}
.box-bidding-left {
  justify-content: center;
  align-items: center;
  background-color: transparent;
  padding: 0;
}
.box-bidding-left #calendar {
  background-color: #fff;
  padding: 0.2rem 0.2rem 0.17rem;
  box-sizing: border-box;
}
.box-bidding-line::before {
  left: -100%;
  border-left: 0.25rem solid transparent;
  border-right: 0.25rem solid #d2dfef;
  border-bottom: 0.13rem solid transparent;
  border-top: 0.13rem solid transparent;
}
.box-bidding-right {
  flex-direction: column;
}
.box-bidding-right .calendar-tips {
  height: 3.66rem;
}
.box-bidding-right .calendar-tips-tbody tr {
  line-height: 0.51rem;
  border-bottom: 0.01rem solid #eaeaea;
}
.box-bidding-right .public-pager {
  width: 100%;
  height: 0.54rem;
  background-color: #fff;
  padding: 0.12rem 0;
  box-sizing: border-box;
  margin-top: 0;
}
.box-bidding .public-more {
  margin-top: 0.42rem;
}
.box-bidding.show .box-bidding-condition .btn {
  background-color: #eaf4ff;
}
.box-bidding.show .box-bidding-left {
  display: flex;
}
.box-bidding.show .box-bidding-line {
  display: block;
}
.box-statistic {
  height: 10.26rem;
  background: url("../images/index/statistic.png") no-repeat center;
  background-size: cover;
}
.box-statistic .public-headline {
  margin-bottom: 0.4rem;
}
.box-statistic .public-headline .title {
  color: #fff;
}
.box-statistic .public-headline::before {
  background: url("../images/public/box_title_left_1.png") no-repeat right center, linear-gradient(0deg, transparent 0%, transparent 45%, rgba(0, 148, 255, 0.2) 45%, rgba(0, 148, 255, 0.2) 55%, transparent 55%, transparent 100%);
  background-size: 0.66rem 0.24rem, 100% 100%;
}
.box-statistic .public-headline::after {
  background: url("../images/public/box_title_right_2.png") no-repeat left center, linear-gradient(0deg, transparent 0%, transparent 45%, rgba(0, 148, 255, 0.2) 45%, rgba(0, 148, 255, 0.2) 55%, transparent 55%, transparent 100%);
  background-size: 0.66rem 0.24rem, 100% 100%;
}
.box-statistic-tab {
  margin-bottom: 0.3rem;
}
.box-statistic-tab .item {
  height: 0.38rem;
  font-size: 0.14rem;
  color: #fff;
  line-height: 0.36rem;
  padding: 0 0.23rem;
  border-color: #007fc6;
  background: rgba(0, 153, 238, 0.2);
  box-sizing: border-box;
}
.box-statistic-tab .item:hover, .box-statistic-tab .item.current {
  color: #fff;
  border-color: #00a3ff;
  background: #00a3ff;
}
.box-statistic-con .item {
  background: linear-gradient(180deg, rgb(0, 26, 73) 0%, rgba(0, 27, 76, 0.3) 100%);
  box-shadow: 0 0 0.26rem 0 rgba(0, 42, 101, 0.1);
}
.box-statistic-con .item-title {
  background: linear-gradient(0deg, rgba(0, 28, 57, 0) 0%, #0055b3 100%);
  border-bottom: 0.01rem solid #0068b4;
}
.box-statistic-con .item-title::before {
  transform: translateY(-40%);
  width: 0.2rem;
  height: 0.2rem;
  background: url("../images/index/statistic_icon.png") no-repeat center;
  background-size: 100% 100%;
  border: none;
}
.box-statistic-con .first .item-con {
  padding: 0 0.51rem;
}
.box-statistic-con .first .echart {
  position: relative;
  z-index: 1;
}
.box-statistic-con .first .chart {
  width: 2.13rem;
  height: 2.13rem;
  background: transparent;
}
.box-statistic-con .first .legend-item .item-icon {
  width: 0.1rem;
  height: 0.1rem;
  border-radius: 0.02rem;
}
.box-statistic-con .first .legend-item .item-name {
  color: #fff;
}
.box-statistic-con .first .legend-item .item-value {
  color: #2dd9ff;
}
.box-statistic-con .first .legend-item .item-value .num {
  color: #2dd9ff;
}
.box-statistic-con .first .legend-item .item-ratio {
  color: #ffbb7c;
}
.box-statistic-con .first .legend-item .item-ratio .num {
  color: #ffbb7c;
}
.box-statistic-con .second ::-webkit-scrollbar-thumb {
  background-color: #2e65a2;
}
.box-statistic-con .second-item {
  color: #fff;
}
.box-statistic-con .second-item .item-line {
  background-color: #133567;
}
.box-statistic-con .second-item .item-line-i {
  background: linear-gradient(270deg, #29ccff 0%, #0060ca 100%);
}
.box-statistic-con .second-item .item-value {
  color: #2dd9ff;
}
.box-statistic-con .second-item .item-value .num {
  color: #2dd9ff;
}




/*2024-11-11 xuhai 修改*/
.box-notice {
  align-items: center;
  height: 0.96rem;
  margin-top: 0.2rem;
  box-shadow: 0 0.02rem 0.14rem 0 rgba(4, 44, 101, 0.1);
}
.box-notice-title {
  width: 1.44rem;
  height: 100%;
  background: url("../images/index/notice_title_bg.png") no-repeat right center;
  background-size: 1.4rem 0.88rem;
  box-shadow: none;
}
.box-notice-list {
  flex-wrap: wrap;
  align-content: space-between;
  padding: 0.16rem 0;
}
.box-notice-list .item {
  flex: none;
  width: 50%;
  height: 0.24rem;
  line-height: 0.24rem;
  padding-left: 0.46rem;
  padding-right: 0.78rem;
  box-sizing: border-box;
}
.box-notice-list .item + .item {
  margin-left: 0;
}
.box-notice-list .item::before {
  top: 50%;
  left: 0.24rem;
  transform: rotate(45deg) translateY(-50%);
  width: 0.05rem;
  height: 0.05rem;
  background: linear-gradient(180deg, #5ca9ff 0%, #1e63b0 100%);
  border-radius: 0;
}
.box-notice-list .item span {
  right: 0.24rem;
  color: #a8b6c1;
  font-size: 0.16rem;
}
.box-notice-list .item:hover::before {
  background: linear-gradient(180deg, #5ca9ff 0%, #1e63b0 100%);
}
.box-notice-more {
  width: 0.45rem;
  height: 0.96rem;
  background: url("../images/index/notice_more.png") no-repeat center;
  background-size: 100% 100%;
  border-radius: 0 0.08rem 0.08rem 0;
}
.public {
  /*标题*/
}
.public-headline {
  height: 0.74rem;
  margin-bottom: 0.2rem;
}
.public-headline .title {
  height: 0.47rem;
  font-size: 0.32rem;
  line-height: 0.47rem;
  margin: 0;
}
.public-headline .subhead {
  height: 0.27rem;
  font-size: 0.18rem;
  text-align: center;
  color: #a0a0a0;
  line-height: 0.27rem;
  text-transform: uppercase;
}
.public-headline::before, .public-headline::after {
  display: block;
  flex: 1;
  width: 0;
  height: 0.1rem;
  content: "";
}
.public-headline::before {
  background: url("../images/index/box_title_left.png") no-repeat right 0.4rem center;
  background-size: 4.49rem 0.1rem;
}
.public-headline::after {
  background: url("../images/index/box_title_right.png") no-repeat right 0.4rem center;
  background-size: 4.49rem 0.1rem;
}
.box {
  /*数据汇集*/
  /*服务共享*/
  /*交易信息*/
  /*数据统计*/
  /*开标安排*/
  /*知识库*/
}
.box-collection {
  margin-bottom: 0.1rem;
}
.box-collection-list {
  display: flex;
  justify-content: space-between;
  height: 1.92rem;
}
.box-collection-list .item {
  position: relative;
  flex: 1;
  width: 0;
  height: 100%;
  font-size: 0.2rem;
  color: #333;
  text-align: center;
  line-height: 0.3rem;
  background: no-repeat center top 0.32rem;
  padding-top: 1.29rem;
  box-sizing: border-box;
  border: 0.01rem solid transparent;
  border-radius: 0.06rem;
}
.box-collection-list .item + .item {
  margin-left: 0.3rem;
}
.box-collection-list .item:nth-child(1) {
  background-color: #f4f9ff;
  background-image: url("../images/index/collection_1.png");
  background-size: 0.83rem 0.78rem;
}
.box-collection-list .item:nth-child(1):hover {
  font-weight: 600;
  color: #1571d9;
  border-color: #1571d9;
  background-position: center top 0.28rem;
  background-image: url("../images/index/collection_1_h.png");
  background-size: 0.9rem 0.83rem;
}
.box-collection-list .item:nth-child(2) {
  background-color: #fff9f4;
  background-image: url("../images/index/collection_2.png");
  background-size: 0.84rem 0.78rem;
}
.box-collection-list .item:nth-child(2):hover {
  font-weight: 600;
  color: #ff6e21;
  border-color: #ff6e21;
  background-position: center top 0.28rem;
  background-image: url("../images/index/collection_2_h.png");
  background-size: 0.88rem 0.83rem;
}
.box-collection-list .item:nth-child(3) {
  background-color: #f8f6ff;
  background-image: url("../images/index/collection_3.png");
  background-size: 0.83rem 0.78rem;
}
.box-collection-list .item:nth-child(3):hover {
  font-weight: 600;
  color: #6845e6;
  border-color: #6845e6;
  background-position: center top 0.28rem;
  background-image: url("../images/index/collection_3_h.png");
  background-size: 0.9rem 0.83rem;
}
.box-collection-list .item:nth-child(4) {
  background-color: #f2fafc;
  background-image: url("../images/index/collection_4.png");
  background-size: 0.84rem 0.78rem;
}
.box-collection-list .item:nth-child(4):hover {
  font-weight: 600;
  color: #0b94b6;
  border-color: #0b94b6;
  background-position: center top 0.28rem;
  background-image: url("../images/index/collection_4_h.png");
  background-size: 0.88rem 0.83rem;
}
.box-share {
  padding-top: 0.3rem;
  padding-bottom: 0.2rem;
  box-sizing: border-box;
}
.box-share-list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  height: auto;
}
.box-share-list .item {
  position: relative;
  top: 0;
  flex: none;
  width: calc((100% - 0.29rem) / 3);
  height: 1.2rem;
  font-size: 0.2rem;
  color: #333;
  text-align: left;
  line-height: 0.3rem;
  background: no-repeat center;
  background-size: 100% 100%;
  padding-top: 0.45rem;
  padding-left: 0.5rem;
  box-sizing: border-box;
  box-shadow: none;
  transition: top 1s;
  margin-bottom: 0.2rem;
}
.box-share-list .item + .item {
  margin-left: 0;
}
.box-share-list .item:nth-child(1) {
  background-image: url("../images/index/share_1.png");
}
.box-share-list .item:nth-child(1):hover {
  top: 0;
  font-weight: 600;
  color: #fff;
  background-image: url("../images/index/share_1_h.png");
  box-shadow: 0 0.04rem 0.12rem 0 rgba(58, 77, 103, 0.2);
}
.box-share-list .item:nth-child(2) {
  background-image: url("../images/index/share_2.png");
}
.box-share-list .item:nth-child(2):hover {
  top: 0;
  font-weight: 600;
  color: #fff;
  background-image: url("../images/index/share_2_h.png");
  box-shadow: 0 0.04rem 0.12rem 0 rgba(58, 77, 103, 0.2);
}
.box-share-list .item:nth-child(3) {
  background-image: url("../images/index/share_3.png");
}
.box-share-list .item:nth-child(3):hover {
  top: 0;
  font-weight: 600;
  color: #fff;
  background-image: url("../images/index/share_3_h.png");
  box-shadow: 0 0.04rem 0.12rem 0 rgba(58, 77, 103, 0.2);
}
.box-share-list .item:nth-child(4) {
  background-image: url("../images/index/share_4.png");
}
.box-share-list .item:nth-child(4):hover {
  top: 0;
  font-weight: 600;
  color: #fff;
  background-image: url("../images/index/share_4_h.png");
  box-shadow: 0 0.04rem 0.12rem 0 rgba(58, 77, 103, 0.2);
}
.box-share-list .item:nth-child(5) {
  background-image: url("../images/index/share_5.png");
}
.box-share-list .item:nth-child(5):hover {
  top: 0;
  font-weight: 600;
  color: #fff;
  background-image: url("../images/index/share_5_h.png");
  box-shadow: 0 0.04rem 0.12rem 0 rgba(58, 77, 103, 0.2);
}
.box-share-list .item:nth-child(6) {
  background-image: url("../images/index/share_6.png");
}
.box-share-list .item:nth-child(6):hover {
  top: 0;
  font-weight: 600;
  color: #fff;
  background-image: url("../images/index/share_6_h.png");
  box-shadow: 0 0.04rem 0.12rem 0 rgba(58, 77, 103, 0.2);
}
.box-trade {
  height: 6rem;
  padding-top: 0.3rem;
  background-color: #eaf1f9;
}
.box-trade-con {
  border: none;
}
.box-trade-con .hds {
  width: 2.24rem;
  padding: 0.1rem 0.12rem;
  box-sizing: border-box;
  background: rgba(255, 255, 255, 0.68);
}
.box-trade-con .hd {
  border: none;
  background: no-repeat left center;
  padding-left: 0.24rem;
}
.box-trade-con .hd + .hd {
  margin-top: 0.1rem;
}
.box-trade-con .hd:hover, .box-trade-con .hd.current {
  color: #fff;
}
.box-trade-con .child-hd + .child-hd {
  margin-left: 0.59rem;
}
.box-trade-con .child-bd .public-list-item .title {
  padding-left: 0.22rem;
}
.box-trade-con .child-bd .public-list-item .title::before {
  display: block;
  transform: rotate(45deg) translateY(-50%);
  background: linear-gradient(180deg, #5ca9ff 0%, #1e63b0 100%);
  border-radius: 0;
}
.box-trade-con .more {
  top: 0.16rem;
  height: 0.32rem;
  color: #666666;
  line-height: 0.3rem;
  padding-left: 0.11rem;
  padding-right: 0.23rem;
  border: 0.01rem solid #9b9b9b;
  background-position: right 0.11rem center;
  border-radius: 0.16rem;
}
.box-trade-con .more:hover {
  color: #1e63b0;
  border-color: #1e63b0;
  background-image: url("../images/index/more_h.png");
}
.box-statistic {
  height: 9.3rem;
  padding-top: 0.3rem;
}
.box-statistic .public-headline {
  margin-bottom: 0.2rem;
}
.box-statistic .public-headline .subhead {
  color: #fff;
}
.box-statistic-tab {
  margin-bottom: 0.2rem;
}
.box-statistic-tab .item {
  height: 0.32rem;
  color: #fff;
  line-height: 0.3rem;
  background-color: transparent;
  border-color: #fff;
}
.box-statistic-tab .item:hover, .box-statistic-tab .item.current {
  color: #1e63b0;
  background-color: #fff;
  border-color: #fff;
}
.box-statistic-con {
  background: rgba(255, 255, 255, 0.9);
  padding: 0.16rem;
  border-radius: 0.06rem;
  box-sizing: border-box;
}
.box-statistic-con .item {
  width: calc(50% - 0.08rem);
  height: 3.2rem;
  background: #fff;
}
.box-statistic-con .item-title {
  height: 0.56rem;
  color: #333;
  font-weight: 600;
  line-height: 0.56rem;
  background: transparent;
  border-bottom-color: #e9e9e9;
  padding-left: 0.42rem;
}
.box-statistic-con .item-title::before {
  box-shadow: none;
}
.box-statistic-con .first .item-con {
  padding: 0 0.67rem;
}
.box-statistic-con .first .chart {
  width: 1.74rem;
  height: 1.74rem;
}
.box-statistic-con .first .legend-item .item-name {
  color: #333;
}
.box-statistic-con .first .legend-item .item-value {
  color: #1e63b0;
}
.box-statistic-con .first .legend-item .item-value .num {
  color: #1e63b0;
}
.box-statistic-con .first .legend-item .item-ratio {
  color: #ff8a1e;
}
.box-statistic-con .first .legend-item .item-ratio .num {
  color: #ff8a1e;
}
.box-statistic-con .second ::-webkit-scrollbar-thumb {
  background-color: #e3e3e3;
}
.box-statistic-con .second-item .item-name {
  color: #333;
}
.box-statistic-con .second-item .item-line {
  background: #edf1f4;
}
.box-statistic-con .second-item .item-line-i {
  background: linear-gradient(90deg, #089cc0 0%, #6dd4ec 100%);
}
.box-statistic-con .second-item .item-value {
  color: #00a2ca;
}
.box-statistic-con .second-item .item-value .num {
  color: #00a2ca;
}
.box-statistic-con .third {
  width: 100%;
  height: 3.46rem;
  margin-top: 0.16rem;
}
.box-bidding {
  height: 6.36rem;
  padding-top: 0.3rem;
}
.box-bidding-condition {
  justify-content: flex-start;
  margin-bottom: 0.2rem;
}
.box-bidding-condition .btn {
  border-radius: 0.15rem;
}
.box-bidding-condition select {
  width: 1.4rem;
}
.box-bidding-condition .chosen-container-single .chosen-single {
  color: #333;
  border-radius: 0.17rem;
  border-color: #9b9b9b;
  background: transparent;
  padding-left: 0.11rem;
  padding-right: 0.28rem;
}
.box-bidding-condition .chosen-container-single .chosen-single div {
  width: 0.28rem;
}
.box-bidding-right .calendar-tips-tbody tr:hover {
  background: #f1f4f7;
}
.box-bidding .container {
  position: relative;
  z-index: 1;
}
.box-bidding .public-more {
  position: absolute;
  right: 0;
  top: 0;
  margin: 0;
  width: auto;
  height: 0.32rem;
  color: #666666;
  line-height: 0.3rem;
  padding-left: 0.11rem;
  padding-right: 0.23rem;
  border: 0.01rem solid #9b9b9b;
  background-image: url("../images/index/more.png");
  background-repeat: no-repeat;
  background-position: right 0.11rem center;
  border-radius: 0.16rem;
}
.box-bidding .public-more:hover {
  color: #1e63b0;
  border-color: #1e63b0;
  background-image: url("../images/index/more_h.png");
}
.box-bidding.show .box-bidding-condition .btn {
  color: #fff;
  background-color: #1e63b0;
}
.box-knowledge {
  height: 5.9rem;
  padding-top: 0.3rem;
}
.box-knowledge .public-headline {
  margin-bottom: 0.5rem;
}
.box-knowledge-con .item {
  height: 3.96rem;
  background: no-repeat top center;
  background-size: 100% 0.94rem;
  border-radius: 0.08rem;
  border: none;
  padding-bottom: 0.04rem;
}
.box-knowledge-con .item + .item {
  margin-left: 0.2rem;
}
.box-knowledge-con .item-title {
  position: relative;
  height: 0.7rem;
  font-size: 0.22rem;
  font-weight: 700;
  line-height: 0.7rem;
  padding-left: 0.2rem;
  z-index: 1;
}
.box-knowledge-con .item-title::after {
  position: absolute;
  right: -0.07rem;
  top: -0.45rem;
  width: 1.3rem;
  height: 1.3rem;
  background: no-repeat center;
  background-size: 100% 100%;
  content: "";
  z-index: 1;
}
.box-knowledge-con .item-list {
  border: 0.01rem solid #fff;
  border-radius: 0.08rem;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.7) 0%, #ffffff 100%);
  backdrop-filter: blur(0.3rem);
  padding-top: 0.09rem;
  box-sizing: border-box;
}
.box-knowledge-con .item-list-i:hover .text {
  font-weight: 700;
}
.box-knowledge-con .item-more {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 0.47rem;
  font-size: 0.16rem;
  color: #666;
  line-height: 0.47rem;
}
.box-knowledge-con .item-more::after {
  width: 0.15rem;
  height: 0.14rem;
  background: url("../images/index/knowledge_more.png") no-repeat center;
  background-size: 100% 100%;
  margin-left: 0.11rem;
  content: "";
}
.box-knowledge-con .item-more:hover {
  color: #1e63b0;
}
.box-knowledge-con .item-more:hover::after {
  background-image: url("../images/index/knowledge_more_h.png");
}
.box-knowledge-con .item:hover .item-title {
  display: block;
  /**height: 0.04rem;
  overflow: hidden;**/
}
.box-knowledge-con .item:hover .item-title::after {
 /** display: none;**/
}
.box-knowledge-con .item:hover .item-more {
  color: #666;
  background-color: transparent;
}
.box-knowledge-con .item:hover .item-more:hover {
  color: #1e63b0;
}
.box-knowledge-con .item:hover .item-list-i {
  height: 0.66rem;
}
.box-knowledge-con .item:hover .item-list-i .link {
  padding-top: 0.1rem;
}
.box-knowledge-con .item:nth-child(1) {
  background-image: url("../images/index/knowledge_1.png");
}
.box-knowledge-con .item:nth-child(1) .item-title {
  background: transparent;
}
.box-knowledge-con .item:nth-child(1) .item-title::after {
  background-image: url("../images/index/knowledge_icon_1.png");
}
.box-knowledge-con .item:nth-child(2) {
  background-image: url("../images/index/knowledge_2.png");
}
.box-knowledge-con .item:nth-child(2) .item-title {
  background: transparent;
}
.box-knowledge-con .item:nth-child(2) .item-title::after {
  background-image: url("../images/index/knowledge_icon_2.png");
}
.box-knowledge-con .item:nth-child(3) {
  background-image: url("../images/index/knowledge_3.png");
}
.box-knowledge-con .item:nth-child(3) .item-title {
  background: transparent;
}
.box-knowledge-con .item:nth-child(3) .item-title::after {
  background-image: url("../images/index/knowledge_icon_3.png");
}
.box-knowledge-con .item:nth-child(4) {
  background-image: url("../images/index/knowledge_4.png");
}
.box-knowledge-con .item:nth-child(4) .item-title {
  background: transparent;
}
.box-knowledge-con .item:nth-child(4) .item-title::after {
  background-image: url("../images/index/knowledge_icon_4.png");
}